{
  "unversionedId": "intro",
  "id": "intro",
  "title": "mchSamples C# .NET",
  "description": ".NET",
  "source": "@site/docs/intro.md",
  "sourceDirName": ".",
  "slug": "/intro",
  "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/intro",
  "draft": false,
  "editUrl": "https://github.com/facebook/docusaurus/tree/main/packages/create-docusaurus/templates/shared/docs/intro.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 1,
  "frontMatter": {
    "sidebar_position": 1
  },
  "sidebar": "tutorialSidebar",
  "next": {
    "title": "Entity Framework Core",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/entity-framework-core"
  }
}